Subject: Re: Job | Tech Support Remote Screening
From: Nazim Khan <[email-masked]>
To: [email-masked]
Date: Thu, 4 Feb 2021 14:14:20 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

8990 Applicants

View All

Nazim Khan
My name is Nazim Khan, I am a resident of Bareilly, Uttar Pradesh. I have completed BA from Bareilly College Bareilly and I am a computer hardware and networking professor and my father is a farmer.

Shortlist

Reject

Current Designation Desktop Engineer
Current Company Tata Consultancy Services (TCS)
Notice Period More than 3 Months
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 2 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Noida, Gurgaon, Delhi
Education
BA
Jetking Computer Hardware and Network Institute, Bareilly
B.A
MJP ROHILKHAND UNIVERSITY, BAREILLY
Key Skills
Networking, Computer Hardware, Troubleshooting, Installation, Hardware, Software Installation, Network Installation, Network Maintenance, LAN Configuration, Commissioning, PC Maintenance, Assembling, Peripherals, Maintenance, Software Troubleshooting, Routing, CCNA

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem